<!DOCTYPE html>
<html>

<head>
    <title>Exercies 2.1</title>

    <style>
        * {
            box-sizing: border-box;
        }

        header {
            background-color: rgb(173, 206, 204);
            padding: 30px;
            text-align: center;
        }


        nav {
            float: left;
            width: 30%;
            background: #ccc;
            padding: 20px;
        }


        ul {
            margin-top: 10px;
            width: 90%;
            padding: 0;
        }

        li {
            display: block;
            padding: 0 5px;
            line-height: 50px;
            background-color: rgb(153, 197, 195);
            border-bottom: 1px solid rgb(149, 177, 187);
            box-shadow: inset 0 1px rgb(241, 225, 225);
        }

        li:hover {
            background-color: rgb(124, 199, 195);
            cursor: pointer;
        }


        article {
            float: left;
            padding: 20px;
            width: 70%;
            background-color: #f1f1f1;

        }


        section::after {
            content: "";
            display: table;
            clear: both;
        }

        footer {
            background-color: #777;
            padding: 6px;
            text-align: center;
            color: white;
        }
    </style>
</head>

<body>
    <header>
        <img src="../Assets/images/abu-dhabi-ports-logo-dark.svg" alt="gif" width="400" height="100">
        <select class="language" data-width="fit">
            <option>English</option>
            <option>Arabic</option>
        </select>
    </header>

    <section>
        <nav>
            <ul>
                <li><a href="exercise2.html">Home</a></li>
                <li><a href="about us.html">About Us</a></li>
                <li><a href="our servies.html">Our Services</a></li>
                <li><a href="contact us.html">Contact Us</a></li>
            </ul>
        </nav>

        <article>
            <h1>About Us</h1>
            <p>A Beacon for Maritime Trade
                Headquartered in Abu Dhabi, the capital of the United Arab Emirates, Abu Dhabi Ports is a company that
                owns, manages and operates 11 ports and terminals in the UAE and Guinea.

                Since its establishment in 2006, Abu Dhabi Ports has been completely aligned with the economic plans and
                directives of Abu Dhabi Government’s 2030 Economic Vision, by playing a pivotal role in the growth of
                the emirate, contributing 3.6% of Abu Dhabi’s non-oil GDP growth.</p>
        </article>
        <p><img src="../Assets/images/A-Beacon-for-Maritime-Trade.jpg" alt="gif" width="300" height="200"></p>
    </section>


    <footer>
        <p>Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</p>
    </footer>

</body>

</html>